/*
Theme Name:     Hanson Honey Child Theme
Theme URI:      
Description:    Child theme for Hanson Honey

Template:       hansonhoney
Version:        1.0.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.lead {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400 !important;
	font-size: 18px !important;
}


/* Theme Header
-------------------------------------------------------------- */

div.outter-wrapper.pre-header-container.pre-center-head {
	padding-top: .6em !important;
	padding-bottom: 0em !important;
}

a.logo {
	padding-top: 0px !important;
}

.outter-wrapper.header-container:after {
	background: transparent  !important;
}

ul#primary_menu.primary_menu.nav {
	padding-top: 20px !important;
}

.header-container ul.nav > li.current-menu-ancestor > a, .header-container ul.nav > li.current-menu-item > a {
	color: #ed5e2c !important;
	text-decoration: underline !important;
}

.header-container ul.nav > li > a {
	color: #0c331b !important;
	text-transform: uppercase !important;
	font-size: 15px !important;
	font-family: "Open Sans";
	font-style: bold !important;
}

.header-container ul.nav > li > a:hover {
	color: #ed5e2c !important;
	text-transform: uppercase !important;
	font-size: 15px !important;
	font-family: "Open Sans";
	font-style: bold !important;
}






/* Theme Header - End
-------------------------------------------------------------- */



/* Home Page
-------------------------------------------------------------- */

#pb_block-5 .block-content span, #pb_block-5 .block-content * {
	font-size: 16px !important;
	line-height: 25px !important;
/* 	margin-bottom: -25px !important; */
}

span.quote {
	line-height: 50px !important;
}

blockquote {
	
}


.sc_flexslider-quote cite {
	color: #333333 !important;
	font-size: 31px !important;
	font-weight: 200 !important;
	margin-bottom: 10px !important;
}

#pb_block-5 {
	padding: 20px 10% 0px 10% !important; 
}

#pb_block-1 .block-content h3, #pb_block-2 .block-content h2, h2 {
	font-size: 25px !important;
	font-family: "Open Sans" !important;
	font-weight: 800 !important;
	color: #ed5e2c !important;
	padding-top: 30px !important;
}

.tc-profiles-2 h1:after, .tc-profiles-2 h2:after, .tc-profiles-2 h3:after, .tc-profiles-2 .canon_animated_number h1:after {
	content: "" !important;
	width: 0px !important;
	height: 0px !important;
	display: block !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	background: none !important;
	border-style: solid !important;
	border-width: 0px !important;
	border-left: none;
	border-right: none;
}


#pb_block-1 .block-content p {
	font-size: 18px !important;
	font-family: "Open Sans" !important;
	font-weight: 600 !important;
	color: #343434 !important;
}

.tc-profiles-2 .btn {
	border-color: black !important;
}

a.btn:hover {
	border-color: black !important;
	background-color: #ed5e2c !important;
}

.fa-500px:before {
	content: "" !important;

}

#pb_block-1 .iconBlock em {
	background-color: #fec52d !important;
}

em.centered.fa.fa-500px {
	background-image: url(http://www.hansenhoney.co.nz/wp-content/uploads/2016/05/bee.png) !important;
	background-repeat: no-repeat;
	background-position: center;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	font-size: 18px !important;
	font-weight: 400 !important;
}



/* Home Page - End
-------------------------------------------------------------- */


/* Products - Start
-------------------------------------------------------------- */
h2.product_title {
	padding-top: 0px !important;
}

div.third {
	margin-top: 20px;
}

.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {
	float: left;
	width: 35% !important;
	margin-bottom: 2em;
}

.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {
	width: 62% !important;
}

span.posted_in {
	display: none !important;
}

/* Products - End
-------------------------------------------------------------- */

.message.info {
	background: none !important;
	border-color: #e3e3e3 !important;
}



/* Footer - Start
-------------------------------------------------------------- */
.widget-footer {
	background-color: #fec52d !important
}
div.post-footer {
	background-color: #c19018 !important
}

div.foot.left, div.foot.left a {
	color: black !important;
}
h3.widget-title {
	color: #ed5e2c !important;
	font-size: 22px !important;
}
.widget-footer p {
	color: #333333 !important;
	font-size: 15px !important;
	font-weight: 400 !important;
}

.tc-profiles-2 .widget ul.social-links.circle li a {
	background-color: #e95b36 !important;
	border: none !important;
}
em.fa.fa-facebook {
	color: #fec52d !important;
}
.widget ul.social-links:not(.standard) li a:hover {
	color: #fff !important;
}
div.menu-products-footer-container a {
	color: #333333 !important;
	font-size: 15px !important;
	font-weight: 400 !important;
}

.widget-footer ul li {
	border: none !important;
}

.widget-footer ul li:before {
	content: url (http://www.hansenhoney.co.nz/wp-content/uploads/2016/06/star_footer_widget.png) !important;
	left: 0px;
	padding-right: 0px;
	top: 10px;
	position: absolute;
}

a.footer_link {
	color: #ed5e2c !important;
}
a.footer_link:hover {
	color: #fff !important;
}
.main ul li {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}


/* Footer - End
-------------------------------------------------------------- */